python-qt4 for python 3

Asked by Dmitry Unruh on 2011-10-07

Why not exists python-qt4 package for python 3?

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu python-qt4 Edit question
Assignee:
No assignee Edit question
Last query:
2011-10-07
Last reply:
2011-10-07

I suggest you report a bug

Can you help with this problem?

Provide an answer of your own, or ask Dmitry Unruh for more information if necessary.

To post a message you must log in.